/*
 * Galatea Dialog Manager:
 * (c)2003 Takuya NISHIMOTO (nishi@hil.t.u-tokyo.ac.jp)
 * $Id: IControllerModeManager.java,v 1.2 2006/11/30 02:20:29 nishi Exp $
 */

package galatea.dialog;


public interface IControllerModeManager
{
	public boolean isStatelessMode();
	public void setStatelessMode(boolean b);
	public void setPauseMode(boolean b);
	public boolean getPauseMode();
}
